Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Ios 6.1 on 4s

  1. #1
    Default Ios 6.1 on 4s
    Do i need to update all these package updates and substrate showing in cydia? I updated barrel and it sent me into bootloop and i had to just delete it. Before i go through that again I want to see if these updates are needed. I have no intention of upgrading to ios 7, at least not until 7.1 is out and I see what is going on with all this drama. Thanks in advance!

    Adam

  2. #2
    All the latest updates to tweaks, will require the Cydia Substrate update. You can continue to run as you are without updating anything, but most tweaks will be updated an new tweaks may not be compatible. So I suggest if you don't want to apply the updates, then you should almost forget that you have Cydia so that you don't just update something that you shouldn't.

    Also, keep in mind that there may not be a JB for 7.1!

    Good luck bro.

    Check out WW2 for iOS 8 - Widget-Weather 2.0

  3. #3
    I know it is sort of a catch 22 over upgrading to ios 7. I am just going to stay where I am for now. I can upgrade in a few weeks on my verizon plan to the 5s, if i want. Again waiting to see how this jb stuff plays out. Im happy with my tweaks and themes as is. Your answer was basically what i expected to hear. Thank you i just hate when i go into bootloop bc i worry i wont be able to fix it. And if i upgrade to the 5s in a few weeks i dont want to go through the process of losing my 6jb to upgrade to 7 and jb.

    Thanks again!
    Adam

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •